{
  "/Users/hong/coco/PrefabTest/assets/scripts.meta": {
    "time": 1635833959940.4902
  },
  "/Users/hong/coco/PrefabTest/assets/scripts": {
    "time": 1635834079947.332,
    "uuid": "c7199773-8183-4a29-9e02-af9ee5733498",
    "missing": false
  },
  "/Users/hong/coco/PrefabTest/assets/scripts/MyLabel.ts.meta": {
    "time": 1635833970347.6738
  },
  "/Users/hong/coco/PrefabTest/assets/scripts/MyLabel.ts": {
    "time": 1635834079947.2441,
    "uuid": "752d4d26-8a0e-4b25-b691-b746c01e391f",
    "missing": false
  },
  "/Users/hong/coco/PrefabTest/assets/scenes.meta": {
    "time": 1635834143305.1873
  },
  "/Users/hong/coco/PrefabTest/assets/scenes": {
    "time": 1635834154055.274,
    "uuid": "3b3b5f9d-83d3-4d6b-ae7f-1249cd308800",
    "missing": false
  },
  "/Users/hong/coco/PrefabTest/assets/scenes/scene1.scene.meta": {
    "time": 1635834154061.6248
  },
  "/Users/hong/coco/PrefabTest/assets/scenes/scene1.scene": {
    "time": 1635834419678.2466,
    "uuid": "b642edbd-902a-4d9f-9eb8-eac70005640b",
    "missing": false
  },
  "/Users/hong/coco/PrefabTest/assets/prefabs.meta": {
    "time": 1635834186770.0127
  },
  "/Users/hong/coco/PrefabTest/assets/prefabs": {
    "time": 1635834189225.794,
    "uuid": "f5007368-3489-4231-b67f-1ac00b80a9f3",
    "missing": false
  },
  "/Users/hong/coco/PrefabTest/assets/prefabs/MyLabel.prefab.meta": {
    "time": 1635834189232.3396
  },
  "/Users/hong/coco/PrefabTest/assets/prefabs/MyLabel.prefab": {
    "time": 1635834189231.183,
    "uuid": "cc721688-eeb3-4881-8bcf-c1db5106a70c",
    "missing": false
  }
}
